RubyGems Navigation menu

globalize 6.3.0

Rails I18n de-facto standard library for ActiveRecord model/data translation.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 6.3.0 - October 20, 2023 (33.5 KB)
  2. 6.2.1 - May 24, 2022 (33.5 KB)
  3. 6.2.0 - May 24, 2022 (33.5 KB)
  4. 6.1.0 - February 25, 2022 (33.5 KB)
  5. 6.0.1 - June 23, 2021 (32.5 KB)
Show all versions (31 total)

Runtime Dependencies (3):

activemodel >= 4.2, < 7.2
activerecord >= 4.2, < 7.2
request_store ~> 1.0

Development Dependencies (8):

appraisal >= 0
m >= 0
minitest >= 0
pry >= 0
rake >= 0
rdoc >= 0

Owners:

Pushed by:

Authors:

  • Sven Fuchs, Joshua Harvey, Clemens Kofler, John-Paul Bader, Tomasz Stachewicz, Philip Arndt, Chris Salzberg

SHA 256 checksum:

7ea2a52a94a65e9a8e62b992c26c9cdb42012c1fc1f6569bab5c880b944806cd

Signature validity period:

November 15, 2022 - November 15, 2023 (expired)

Total downloads 10,639,161

For this version 140,067

License:

MIT

Required Ruby Version: >= 2.4.6

Links: